<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
</body>
<script>
    let arr9 = ["spray", "limit", "elite", "exuberant", "destruction", "present"];
    let arrFilter = arr9.filter((x) => x.length > 6);
    console.log(arrFilter);
</script>
</html>